import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NcBridgeComponent } from './nc-bridge.component';

describe('NcBridgeComponent', () => {
  let component: NcBridgeComponent;
  let fixture: ComponentFixture<NcBridgeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NcBridgeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NcBridgeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
